phoenix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Enis Söztutar <e...@apache.org>
Subject Re: [DISCUSS] which 4.8 branches will be active?
Date Mon, 29 Aug 2016 21:55:24 GMT
We have explicitly decided to do the 4.8 release supporting all 4 of 0.98,
1.0, 1.1 and 1.2.

Why would we even consider dropping support for patch releases? Having a
policy for keeping the supported hbase branches supported throughout the
patch releases makes the process simpler. Preventing upgrade to 4.8.1 for
HBase-1.0 and HBase-1.1 users will not look good at all.

I think we can decide the base hbase versions on major version boundaries.

Enis

On Thu, Aug 25, 2016 at 1:39 AM, Andrew Purtell <andrew.purtell@gmail.com>
wrote:

> According to the responses received so far on our version usage survey,
> HBase 1.1 is the most popular, followed by 1.2, then 0.98.
>
> > On Aug 25, 2016, at 12:43 AM, James Taylor <jamestaylor@apache.org>
> wrote:
> >
> > I propose we only continue releases for HBase 0.98 and 1.2, both for 4.8
> > patch releases as well as 4.9 minor releases.
> >
> > Thoughts?
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message